body{
	background-color:#CACACA;
	box-sizing: border-box;
}
#grid{
	display: grid;
	grid-template-columns:200px 700px;
	grid-template-rows:120px 500px 40px;
	margin-top: .5em;
	height: auto;
	width: 900px;
}
.cells{
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	text-align: center;
	background-color:#fff;
}
h1{
	font-family: "Bangers", system-ui;
	font-size: 28px;
	color: #303030;
}
img{
	max-width: 100%;
	max-height: 100%;
}
.one{
	grid-column: 1/3;
	grid-row: 1/1;
	border-bottom:1px solid #000;
}
.two{
	grid-column: 1/1;
	grid-row: 2/2;	
}
.two ul{
	list-style-type: none;
	text-align: left;
}
.two li{
	margin: .3em;
	font-size: 1.15em;
}
.two li a:link{
	color: #990000;
	text-decoration: none;
}
.two li a:visited{
	color: #990000;
	text-decoration: none;
}
.two li a:hover{
	color:#000;
	text-decoration: underline;
}
.two li a:active{
	color: #990000;
	text-decoration: underline;
}
.two li a:focus{
	color:#000;
	text-decoration: underline;
}

.three{
	padding:.4em;
	text-align: left;
	grid-column: 2/2;
	grid-row: 2/2;
}
.three p{
	text-indent:1em;
}
.four{
	grid-column: 1/3;
	grid-row: 3/3;
	font-size: .85em;
	color: #555;
}

@media screen and (max-width:900px) and (min-width:760px) {
	#grid{
		grid-template-columns:160px 600px;
		grid-template-rows:100px 500px 40px;
		width: 760px;
		margin-top: 0em;
	}
	h1{
		margin-bottom: .25em;
	}
}
@media screen and (max-width:759px) {
	#grid{
		display: grid;
		grid-template-columns:200px 400px;
		grid-template-rows:100px 60px 450px 30px;
		margin: 0;
		width: 90%;
	}
	.two{
		grid-column: 1/3;
		grid-row: 2/2;	
		text-align: left;
		padding: 0;
	}
	.two li{
		font-size: 1em;
		display: inline-block;
		margin: .2em;
	}
	.three{
		grid-column: 1/3;
		grid-row: 3/3;
		height: auto;
	}	
	.four{
		grid-column: 1/3;
		grid-row: 4/4;
	}
	h1{
		margin-bottom: .25em;
	}
}